# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'topdog/version'

Gem::Specification.new do |spec|
  spec.name          = 'topdog'
  spec.version       = Topdog::VERSION
  spec.authors       = ['Samuel Carlsson']
  spec.email         = ['samuel@kollegorna.se']
  spec.summary       = %q{A blazingly fast, Redis backed leaderboard.}
  spec.description   = spec.description
  spec.homepage      = 'http://www.kollegorna.se'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
end
